.select-account-component.account-selector {
  .wrapper-dropdown.account-selection {
    padding: 1rem;
    height: 60px;
    border: none !important;
  }

  .select-account-dropdown.dropdown {
    ul {
      max-height: 215px;
      margin: 0;
      padding: 0 8px;
    }
    max-height: 288px;
    margin-top: 2px;
    border-radius: 0 0 6px 6px;
    .account-item-shadow {
      box-shadow: none;
      border-radius: 0;
    }
    //border-top: 2px solid $navigationDarkerGray;
  }
  li:not(:last-child) {
    .account-item-border {
      border-bottom: 1px solid $navigationDarkerGray;
    }
  }

  .account-item {
    min-height: 72px;
    padding: 10px 16px;
    min-height: unset;
    background-color: white !important;
    &.account-selected {
      // background-color: $navigationLightGray;
      background-color: white !important;
    }
  }

  .account-selection {
    min-height: 60px;
  }

  &.is-invalid {
    border: 1px solid $nlbRedColor;
  }

  &-is-invalid {
    margin-top: 0.25rem;
    font-size: 80%;
    color: $nlbRedColor;
  }
}

.all-accounts-option {
  font-family: 'Istok Web', sans-serif;
  font-size: 16px;
  border-top: 1px solid $navigationDarkerGray;
  display: flex;
  align-items: center;
  padding: 8px;
  margin: 0 16px;
  height: 72px;
}

.all-accounts-option,
.product-icon {
  .circle-radius {
    width: 58px;
    height: 58px;
  }
}
